﻿
	.discount-block img{min-width:100%;}

.discount-block{padding:0 0 15px;}

.discount-block .row{margin:0 -6px;}

.discount-block [class*="col-lg-"]{padding-left:6px; padding-right:6px; width:20%;}
.header-bg-color{background-color:rgba(255,255,255,0.9)}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}


.first,
.first a {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.tve_colm{float:left}
.thrv_columns .tve_colm,.tve_gr .tve_colm{margin-right:0 !important;padding:0 !important;width:100% !important}
.thrv_columns .tve_colm{width:100%}
#ehSlideshowPlaceholder #ehSlideShow .slide-container{position:absolute;height:100%;width:100%;overflow:hidden;left:0;top:0}
#ehSlideshowPlaceholder #ehSlideShow .slide-container
img{position:relative}





.skills-box .meter {
    height: 6px;
    border: 1px solid #434343;
    padding: 1px;
    margin-bottom: 15px;
}

.skills-box .meter p {
    height: 2px;
    background: #252525;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

 .td-pb-span4 .td-module-comments,
 .td-pb-span4 .td-module-meta-info,
 .td-pb-span4  .td-post-category{
	display:none;
}

		 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info .td-post-date,
	 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info 	.td-module-comments,
	 .vc_hidden-lg .td-module-image .td-post-category{
		display:none;
	}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.seletor-ttt{color: #000; cursor:pointer; display:block; text-align: left; line-height: 16px; font-size: 14px}
#hp-treatmentlocator-right{width:50%;float:right;font-size:18px;color:#f1f1f1;margin-top:24px}
#hp-treatmentlocator-right select{width:100%;max-width:468px;margin:20px 0;color:#9d9d9d;border:1px solid #e7ecec;padding:20px 0;text-indent:10px!important;font-size:18px;font-weight:300}
.icon-shoppingcart:before{content:"\e60f"}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-8 {
  width: 66.66666666666666%;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.content-2 .row {
  margin-left: -24px;
  margin-right: -24px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
